{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseClassifier(Lorg/eclipse/uml2/uml/Classifier;)Ljava/lang/Object;",
  "numberOfDefinitions": 8,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$TemplateExpander$2$1.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$TemplateExpander$2;Lorg/eclipse/uml2/uml/Classifier;)V": 1,
    "Lorg/eclipse/emf/compare/uml2/internal/postprocessor/extension/clazz/UMLAssociationChangeFactory$AssociationDiscriminantsGetter$1.\u003cinit\u003e(Lorg/eclipse/emf/compare/uml2/internal/postprocessor/extension/clazz/UMLAssociationChangeFactory$AssociationDiscriminantsGetter;Lorg/eclipse/uml2/uml/Association;)V": 1,
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 2
  }
}